Resolved Grand Central Dispatch

Discussion in 'Mac Programming' started by multinode, Aug 30, 2013.

  1. multinode, Aug 30, 2013
    Last edited: Aug 30, 2013

    multinode
    Expand Collapse
    macrumors regular

    Joined:
    Feb 4, 2011
    #1
    I want to use GCD on OSX 10.6. How can I know What GCD functionality requires 10.7 or later?
     
  2. ArtOfWarfare
    Expand Collapse
    macrumors 604

    ArtOfWarfare

    Joined:
    Nov 26, 2007
    #2
    Look up the Apple docs on the function. Apple always lists which versions of which OSs functions and methods are available in.
     
  3. multinode
    Expand Collapse
    thread starter macrumors regular

    Joined:
    Feb 4, 2011
    #3
    Thank you AOW. I checked the docs ... I see that you are correct.
     

Share This Page